<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>We tried to contact all former students but one or two slipped through the ______.</text><choice_g><choice correct="y">net</choice></choice_g></item>
<item><text>She made a ______ for the door.</text><choice_g><choice correct="y">dive</choice></choice_g></item>
<item><text>He suppressed the ______ to run from the room.</text><choice_g><choice correct="y">desire</choice></choice_g></item>
<item><text>It's your turn to do the ______.</text><choice_g><choice correct="y">dishes</choice></choice_g></item>
<item><text>I feel I must put in at least a brief ______ at the party.</text><choice_g><choice correct="y">appearance</choice></choice_g></item>
<item><text>Some have cast doubt on the ______ of the official version of events.</text><choice_g><choice correct="y">authenticity</choice></choice_g></item>
<item><text>His experiences as a child explain his ______ to sustain relationships.</text><choice_g><choice correct="y">inability</choice></choice_g></item>
<item><text>He gave a ______ of contempt.</text><choice_g><choice correct="y">snort</choice></choice_g></item>
<item><text>She always swivels around in her ______.</text><choice_g><choice correct="y">chair</choice></choice_g></item>
<item><text>Regional managers occupy a crucial ______ in developing a strategic framework.</text><choice_g><choice correct="y">role</choice></choice_g></item>
</body>
</exercise>
</batch>

